{
	"model": {
		"type": "select",
		"property": "custom_model_data",
		"fallback": {
			"type": "model",
			"model": "item/wooden_sword"
		},
		"cases": [
			{
				"when": "disc_aerie",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_aerie"
				}
			},
			{
				"when": "disc_an_ordinary_day",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_an_ordinary_day"
				}
			},
			{
				"when": "disc_aria_math",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_aria_math"
				}
			},
			{
				"when": "disc_axolotl",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_axolotl"
				}
			},
			{
				"when": "disc_blind_spots",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_blind_spots"
				}
			},
			{
				"when": "disc_bromeliad",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_bromeliad"
				}
			},
			{
				"when": "disc_chrysopoeia",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_chrysopoeia"
				}
			},
			{
				"when": "disc_concrete_halls",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_concrete_halls"
				}
			},
			{
				"when": "disc_crescent_dunes",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_crescent_dunes"
				}
			},
			{
				"when": "disc_dog",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_dog"
				}
			},
			{
				"when": "disc_dragon_fish",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_dragon_fish"
				}
			},
			{
				"when": "disc_eleven",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_eleven"
				}
			},
			{
				"when": "disc_featherfall",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_featherfall"
				}
			},
			{
				"when": "disc_haggstrom",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_haggstrom"
				}
			},
			{
				"when": "disc_labyrinthine",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_labyrinthine"
				}
			},
			{
				"when": "disc_mice_on_venus",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_mice_on_venus"
				}
			},
			{
				"when": "disc_minecraft",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_minecraft"
				}
			},
			{
				"when": "disc_rubedo",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_rubedo"
				}
			},
			{
				"when": "disc_shuniji",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_shuniji"
				}
			},
			{
				"when": "disc_stand_tall",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_stand_tall"
				}
			},
			{
				"when": "disc_sweden",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_sweden"
				}
			},
			{
				"when": "disc_taswell",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_taswell"
				}
			},
			{
				"when": "disc_warmth",
				"model": {
					"type": "model",
					"model": "item/pjb/disc_warmth"
				}
			},
			{
				"when": "walkman_11",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_11"
				}
			},
			{
				"when": "walkman_11_fixed",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_11_fixed"
				}
			},
			{
				"when": "walkman_13",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_13"
				}
			},
			{
				"when": "walkman_5",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_5"
				}
			},
			{
				"when": "walkman_aerie",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_aerie"
				}
			},
			{
				"when": "walkman_an_ordinary_day",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_an_ordinary_day"
				}
			},
			{
				"when": "walkman_aria_math",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_aria_math"
				}
			},
			{
				"when": "walkman_axolotl",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_axolotl"
				}
			},
			{
				"when": "walkman_blind_spots",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_blind_spots"
				}
			},
			{
				"when": "walkman_blocks",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_blocks"
				}
			},
			{
				"when": "walkman_bromeliad",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_bromeliad"
				}
			},
			{
				"when": "walkman_cat",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_cat"
				}
			},
			{
				"when": "walkman_chirp",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_chirp"
				}
			},
			{
				"when": "walkman_chrysopoeia",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_chrysopoeia"
				}
			},
			{
				"when": "walkman_concrete_halls",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_concrete_halls"
				}
			},
			{
				"when": "walkman_creator",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_creator"
				}
			},
			{
				"when": "walkman_creator_music_box",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_creator_music_box"
				}
			},
			{
				"when": "walkman_crescent_dunes",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_crescent_dunes"
				}
			},
			{
				"when": "walkman_dog",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_dog"
				}
			},
			{
				"when": "walkman_dragon_fish",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_dragon_fish"
				}
			},
			{
				"when": "walkman_far",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_far"
				}
			},
			{
				"when": "walkman_featherfall",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_featherfall"
				}
			},
			{
				"when": "walkman_haggstrom",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_haggstrom"
				}
			},
			{
				"when": "walkman_labyrinthine",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_labyrinthine"
				}
			},
			{
				"when": "walkman_mall",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_mall"
				}
			},
			{
				"when": "walkman_mellohi",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_mellohi"
				}
			},
			{
				"when": "walkman_mice_on_venus",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_mice_on_venus"
				}
			},
			{
				"when": "walkman_minecraft",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_minecraft"
				}
			},
			{
				"when": "walkman_otherside",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_otherside"
				}
			},
			{
				"when": "walkman_pigstep",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_pigstep"
				}
			},
			{
				"when": "walkman_precipice",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_precipice"
				}
			},
			{
				"when": "walkman_relic",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_relic"
				}
			},
			{
				"when": "walkman_rubedo",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_rubedo"
				}
			},
			{
				"when": "walkman_shuniji",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_shuniji"
				}
			},
			{
				"when": "walkman_stal",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_stal"
				}
			},
			{
				"when": "walkman_stand_tall",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_stand_tall"
				}
			},
			{
				"when": "walkman_strad",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_strad"
				}
			},
			{
				"when": "walkman_sweden",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_sweden"
				}
			},
			{
				"when": "walkman_taswell",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_taswell"
				}
			},
			{
				"when": "walkman_wait",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_wait"
				}
			},
			{
				"when": "walkman_ward",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_ward"
				}
			},
			{
				"when": "walkman_tears",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_tears"
				}
			},
			{
				"when": "walkman_lava_chicken",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_lava_chicken"
				}
			},
			{
				"when": "walkman_warmth",
				"model": {
					"type": "model",
					"model": "item/pjb/walkman_warmth"
				}
			},
			{
				"when": "walkman",
				"model": {
					"type": "model",
					"model": "item/walkman"
				}
			}
		]
	}
}